netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
rc_elem_t Struct Reference

## Data Fields
uint16_t | DSIreqID
uint8_t | AFPcommand
uint32_t | result

## Field Documentation

## ◆ AFPcommand

uint8_t rc_elem_t::AFPcommand

## ◆ DSIreqID

uint16_t rc_elem_t::DSIreqID

## ◆ result

uint32_t rc_elem_t::result

The documentation for this struct was generated from the following file:

- afp_dsi.c